<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Chris "Laserlight" DeBoe</Designer>
            <Race>Alarishi Empire</Race>
            <ClassAbbrev>SC</ClassAbbrev>
            <ClassName>Delafield</ClassName>
            <ShipClass>Scoutship</ShipClass>
            <Mass>5</Mass>
            <PointValue>16</PointValue>
            <MainDrive initialThrust="8"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull  value="5" type="Weak"/>
            <Electronics>
            </Electronics>
            <Defenses>
            </Defenses>
            <Weapons>
                <PointDefense xSSD="100" ySSD="80"/>
            </Weapons>
            <DesignerNotes>
                Delafield, Kochte, Pournelle, Schoonmaker, Atkinson, Noble, Watt, Nyrath, 
                Izenberg, Davis, Seidl, Ohlson. Some ships delete the sensor suite and PDS and 
                substitute 1 Fire Control and 1 Class 1 Beam (cost 21pts). Ex-NAC Harrison 
                class with drive upgrade.
            </DesignerNotes>
        </Ship>
